@charset "UTF-8";
/* CSS Document */

p {
	font-size: 15px;
	text-align: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: none;
	line-height: 125%;
	padding-top: 10px;
	padding-left: 13px;
	right: auto;
	padding-right: 0px;
	top: inherit;
}
 h1
 {
	ont-size: 16px;
	text-align: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	line-height: 150%;
	padding-top: 15px;
	padding-left: 15px;
	right: auto;
	padding-right: 15px;
	font-size: 18px;
	font-weight: bold;
 }

 h2
 {
	ont-size: 15px;
	text-align: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	line-height: 150%;
	padding-top: 15px;
	padding-left: 15px;
	right: auto;
	padding-right: 15px;
	font-size: 15px;
	font-weight: bold;
 }
ul li{
	ont-size: 15px;
	text-align: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: none;
	line-height: 105%;
	padding-top: 15px;
	padding-left: 15px;
	right: auto;
	padding-right: 15px;
	font-size: 14px;
	font-weight: normal;
}
.c {
	font-size: 10px;
	text-align: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: none;
	line-height: 150%;
	padding-top: 15px;
	padding-bottom:10px;
	padding-left: 15px;
	right: auto;
	padding-right: 15px;
